@media screen and (min-width: 769px) {
  .aiBox {
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #f3f7fd, #f3f7fd);
    border: 1px solid #ccc;
    border-radius: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    overflow-y: auto;
    z-index: 1000;
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .aiBox ::-webkit-scrollbar {
    display: none;
    width: 7px;
    height: 529px;
    background-color: #dfdfef;
    border-radius: 4px;
  }
  .aiBox ::-webkit-scrollbar-thumb {
    width: 3px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 2px;
  }
  .aiBox ul {
    box-sizing: border-box;
    width: 100%;
    height: 74%;
    overflow-y: auto;
    padding: 0 10px 10px;
  }
  .aiBox ul li {
    display: flex;
    margin-bottom: 15px;
  }
  .aiBox ul li .head {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    overflow: hidden;
    margin-left: 20px;
  }
  .aiBox ul li .head img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .aiBox ul li .text {
    width: auto;
    max-width: 82%;
    padding: 15px 10px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    word-wrap: break-word;
    line-height: 22px;
    font-size: 16px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    background: linear-gradient(to bottom, #fff, #f3f7fd);
    margin-left: 75px;
    min-height: 52px;
  }
  .aiBox ul li .text p {
    font-size: 15px;
  }
  .aiBox ul li .text span {
    color: #949eb3;
    font-size: 13px;
  }
  .aiBox ul li.ai .head {
    margin-left: 0;
    margin-right: 20px;
  }
  .aiBox ul li.ai .text {
    margin-left: 0;
    margin-right: 75px;
    position: relative;
  }
  .aiBox ul li.ai .text::after {
    content: '';
    width: 16px;
    height: 16px;
    background: url(../img/ai/arrow-ai.svg) center no-repeat;
    background-size: 150% 150%;
    position: absolute;
    top: 18px;
    left: 0;
    transform: translate(-75%, 0);
  }
  .aiBox ul li.user {
    justify-content: flex-end;
  }
  .aiBox ul li.user .text {
    background: #0acc85;
    color: #fff !important;
    position: relative;
  }
  .aiBox ul li.user .text::after {
    content: '';
    width: 16px;
    height: 16px;
    background: url(../img/ai/arrow-user.svg) center no-repeat;
    background-size: 150% 150%;
    position: absolute;
    top: 18px;
    right: 0;
    transform: translate(75%, 0);
  }
  .aiBox ul li:last-child {
    margin-bottom: 0;
  }
  .aiBox .Input {
    width: 100%;
    height: 24%;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
  }
  .aiBox .Input .input {
    width: 84%;
    height: 100%;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 8px 12px 40px;
    box-sizing: border-box;
    border: 1px solid #a9cafb;
  }
  .aiBox .Input .input img {
    width: 27px;
    height: auto;
    margin-right: 5px;
    cursor: pointer;
  }
  .aiBox .Input .input textarea {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background: transparent;
    font-size: 16px;
    line-height: 22px;
  }
  .aiBox .Input .input .send {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    right: 10%;
    bottom: 0.5vh;
  }
  .aiBox .Input .input .send img {
    width: 100%;
    height: auto;
  }
  .AI-QA {
    width: 100%;
    height: 100%;
    z-index: 99999;
  }
  .AI-QA .dialogue-popup .Button {
    position: fixed;
    right: 0;
    bottom: 20vh;
    display: flex;
    flex-direction: column;
    z-index: 9999;
  }
  .AI-QA .dialogue-popup .Button button {
    width: 41px;
    height: 85px;
    border: 2px solid #a9cafb;
    border-right: none;
    color: #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 10px;
    background: linear-gradient(0deg, #97bbf2, #97bbf2, #f3f7fd, #fff);
  }
  .AI-QA .dialogue-popup .Button button span {
    font-size: 20px;
    line-height: 22px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #97bbf2;
    margin-bottom: 10px;
  }
  .AI-QA .dialogue-popup .Button button p {
    writing-mode: vertical-rl;
    font-size: 14px;
    letter-spacing: 2px;
  }
  .AI-QA .dialogue-popup .Button button.close-btn {
    display: none;
  }
  .AI-QA .dialogue-popup .Button button.close-btn span {
    line-height: 20px;
  }
  .AI-QA .dialogue-popup .Dialogue .AI {
    position: fixed;
    right: 1.5vw;
    bottom: 0vh;
    width: 15vw;
    height: 22vw;
    overflow: hidden;
    z-index: 99999;
  }
  .AI-QA .dialogue-popup .Dialogue .AI img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    animation-name: AI;
    animation-delay: 0s;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    display: block;
    opacity: 0;
  }
  .AI-QA .dialogue-popup .Dialogue .AI img:nth-child(2) {
    animation-delay: 5s;
  }
  .AI-QA .dialogue-popup .Dialogue .AI img:nth-child(3) {
    animation-delay: 10s;
  }
  @keyframes AI {
    0% {
      opacity: 1;
    }
    33% {
      opacity: 1;
    }
    33.3% {
      opacity: 0;
    }
    99% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .AI-QA .dialogue-popup .Dialogue .keep {
    display: none;
  }
}
@media screen and (max-width: 769px) {
  ::-webkit-scrollbar {
    display: none;
    width: 7px;
    height: 529px;
    background-color: #dfdfef;
    border-radius: 4px;
  }
  ::-webkit-scrollbar-thumb {
    width: 3px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 2px;
  }
  .aiBox {
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #f3f7fd, #f3f7fd);
    border: 0.26666667vw solid #ccc;
    border-radius: 5.33333333vw;
    box-shadow: 0 0.53333333vw 2.66666667vw rgba(0, 0, 0, 0.1);
    overflow-y: auto;
    z-index: 1000;
    padding: 5.33333333vw 0 4vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .aiBox ul {
    box-sizing: border-box;
    width: 100%;
    height: 74%;
    overflow-y: auto;
    padding: 0 2.66666667vw 2.66666667vw;
  }
  .aiBox ul li {
    display: flex;
    margin-bottom: 4vw;
  }
  .aiBox ul li .head {
    width: 9.6vw;
    height: 9.6vw;
    border-radius: 50%;
    overflow: hidden;
    margin-left: 4vw;
  }
  .aiBox ul li .head img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .aiBox ul li .text {
    flex: 1;
    padding: 1.86666667vw;
    border-radius: 2.13333333vw;
    background-color: rgba(255, 255, 255, 0.8);
    word-wrap: break-word;
    line-height: 5.86666667vw;
    font-size: 4.26666667vw;
    box-shadow: 0 0.53333333vw 2.66666667vw rgba(0, 0, 0, 0.1);
    background: linear-gradient(to bottom, #fff, #f3f7fd);
  }
  .aiBox ul li .text p {
    font-size: 3.73333333vw;
  }
  .aiBox ul li .text span {
    color: #949eb3;
    font-size: 3.2vw;
  }
  .aiBox ul li.ai .head {
    margin-left: 0;
    margin-right: 4vw;
  }
  .aiBox ul li.ai .text {
    margin-left: 0;
    position: relative;
  }
  .aiBox ul li.ai .text::after {
    content: '';
    width: 4.26666667vw;
    height: 4.26666667vw;
    background: url(../img/ai/arrow-ai.svg) center no-repeat;
    background-size: 120% 120%;
    position: absolute;
    top: 2.66666667vw;
    left: 0;
    transform: translate(-72%, 0);
  }
  .aiBox ul li.user {
    justify-content: flex-end;
  }
  .aiBox ul li.user .text {
    background: #0acc85;
    color: #fff !important;
    position: relative;
  }
  .aiBox ul li.user .text::after {
    content: '';
    width: 4.26666667vw;
    height: 4.26666667vw;
    background: url(../img/ai/arrow-user.svg) center no-repeat;
    background-size: 120% 120%;
    position: absolute;
    top: 2.66666667vw;
    right: 0;
    transform: translate(72%, 0);
  }
  .aiBox ul li:last-child {
    margin-bottom: 0;
  }
  .aiBox .Input {
    width: 100%;
    height: 24%;
    padding: 0 2.66666667vw;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
  }
  .aiBox .Input .input {
    width: 95%;
    height: 100%;
    border-radius: 4vw;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1.06666667vw 1.6vw 10.66666667vw;
    box-sizing: border-box;
    border: 0.26666667vw solid #a9cafb;
  }
  .aiBox .Input .input img {
    width: 7.2vw;
    height: auto;
    margin-right: 1.33333333vw;
    cursor: pointer;
  }
  .aiBox .Input .input textarea {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background: transparent;
    font-size: 3.73333333vw;
    line-height: 4.8vw;
  }
  .aiBox .Input .input .send {
    width: 8.53333333vw;
    height: 8.53333333vw;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    right: 6.5%;
    bottom: 0.5vh;
  }
  .aiBox .Input .input .send img {
    width: 100%;
    height: auto;
  }
  .AI-QA {
    width: 100%;
    height: 100%;
    z-index: 99999;
  }
  .AI-QA .dialogue-popup {
    pointer-events: auto !important;
  }
  .AI-QA .dialogue-popup .Button {
    position: fixed;
    right: 0;
    bottom: 20vh;
    display: flex;
    flex-direction: column;
    z-index: 9999;
  }
  .AI-QA .dialogue-popup .Button button {
    width: 10.93333333vw;
    height: 22.66666667vw;
    border: 0.53333333vw solid #a9cafb;
    border-right: none;
    color: #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 2.66666667vw;
    background: linear-gradient(0deg, #97bbf2, #97bbf2, #f3f7fd, #fff);
  }
  .AI-QA .dialogue-popup .Button button span {
    font-size: 5.33333333vw;
    line-height: 5.86666667vw;
    width: 5.86666667vw;
    height: 5.86666667vw;
    border-radius: 50%;
    background-color: #97bbf2;
    margin-bottom: 2.66666667vw;
  }
  .AI-QA .dialogue-popup .Button button p {
    writing-mode: vertical-rl;
    font-size: 3.73333333vw;
    letter-spacing: 0.53333333vw;
  }
  .AI-QA .dialogue-popup .Button button.close-btn {
    display: none;
  }
  .AI-QA .dialogue-popup .Button button.close-btn span {
    line-height: 5.33333333vw;
  }
  .AI-QA .dialogue-popup .Dialogue .AI {
    position: fixed;
    right: 1.5vw;
    bottom: 0vh;
    width: 15vw;
    height: 22vw;
    overflow: hidden;
    z-index: 99999;
  }
  .AI-QA .dialogue-popup .Dialogue .AI img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    animation-name: AI;
    animation-delay: 0s;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    display: block;
    opacity: 0;
  }
  .AI-QA .dialogue-popup .Dialogue .AI img:nth-child(2) {
    animation-delay: 5s;
  }
  .AI-QA .dialogue-popup .Dialogue .AI img:nth-child(3) {
    animation-delay: 10s;
  }
  @keyframes AI {
    0% {
      opacity: 1;
    }
    33% {
      opacity: 1;
    }
    33.3% {
      opacity: 0;
    }
    99% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .AI-QA .dialogue-popup .Dialogue .keep {
    display: none;
  }
}
